<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Zoebook</title>
    <link href="https://fonts.googleapis.com/css2?family=Outfit:wght@100..900&display=swap" rel="stylesheet">
    <link href="css/all.min.css" rel="stylesheet">    
    <link href="css/bootstrap.min.css" rel="stylesheet">
    <link rel="stylesheet" href="css/owl.carousel.min.css">
    <link rel="stylesheet" href="css/owl.theme.default.min.css">
    <link href="css/style.css" rel="stylesheet">
    <link href="css/responsive.css" rel="stylesheet">
  </head>
  <body>

    <!-- header section start -->
    <header class="second-header fixed-top">
      <nav class="navbar navbar-expand" aria-label="Eighth navbar example">
        <div class="container">
            <a class="navbar-brand" href="#">
              <div class="logo-2">
                <img src="images/logo-1.png" alt="">
              </div>
            </a>
            <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarsExample07" aria-controls="navbarsExample07" aria-expanded="false" aria-label="Toggle navigation">
              <span class="navbar-toggler-icon"></span>
            </button>
            <div class="header-search">
              <div class="mobile-search">
                <div class="search-toggle">
                  <button class="search-icon icon-search"><i class="fa-solid fa-magnifying-glass"></i></button>
                  <button class="search-icon icon-close"><i class="fa-solid fa-xmark"></i></button>
                </div>
                
                <div class="search-container">
                  <form>
                    <input type="text" name="q" id="search-terms" placeholder="Search terms..." />
                    <button type="submit" name="submit" value="Go" class="search-icon"><i class="fa fa-fw fa-search"></i></button>
                  </form>
                </div>
              </div> 
              <div class="desktop-search">
                <form>
                  <div class="form-group">
                    <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp">
                  </div>
                  <button type="submit" class="btn btn-primary header-search-btn"><i class="fa-solid fa-magnifying-glass"></i></button>
                </form>
              </div>               
            </div>

            <div class="collapse navbar-collapse" id="navbarsExample07">
              <ul class="navbar-nav ms-auto mb-lg-0">
                <li class="nav-item">
                  Mode
                  <div class="box-switch">
                    <div class="switch"></div>
                 </div>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="#">
                    <span class="login-box">
                      <img src="images/circle-arrow.png " alt="" />
                    </span>
                   Login
                  </a>
                </li>
              </ul>
          </div>
        </div>
      </nav>
    </header>
    <!-- header section end -->

   <section class="watch-sec">
    <div class="container">
      <div class="owl-carousel owl-theme banner-slider">
        <div class="item">
          <div class="video-widget-box">
            <div class="banner-box">
              <div class="row align-items-center ">
                <div class="col-lg-8">
                  <div class="banner-content-2">
                     <h3>The Unreal Mountain Peaking out the Ocean </h3>
                    <p>It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout.</p>
                    <div class="banner-like-box">
                      <ul>
                        <li><i class="fa-solid fa-thumbs-up"></i> 26K</li>
                        <li><i class="fa-solid fa-thumbs-down"></i> 15K</li>
                        <li><a href="#"><i class="fa-solid fa-share"></i> Share</a></li>
                      </ul>
                    </div>
                  </div>
                </div>
                <div class="col-lg-4">
                  <div class="banner-button-box">
                     <button data_src="pause" id="vidplay" type="button">
                      <i class="fa fa-play" aria-hidden="true"></i>
                      <i class="fa fa-pause" aria-hidden="true"></i>
                    </button>
                  </div>
                </div>
              </div>            
            </div>           
            <video id="myVideo" width="100%">
              <source src="https://media.istockphoto.com/id/971213268/video/slow-motion-horses-and-cowboys-in-utah-usa.mp4?s=mp4-640x640-is&k=20&c=qEUMvQRiXbj9R5eASHLgb8DDh0JxjKq4ii6UNo3fuFI=" type="video/mp4">
            </video>
          </div>
        </div>
        <div class="item">
          <div class="video-widget-box">
            <div class="banner-box">
              <div class="row align-items-center ">
                <div class="col-lg-8">
                  <div class="banner-content-2">
                     <h3>The Unreal Mountain Peaking out the Ocean </h3>
                    <p>It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout.</p>
                  </div>
                </div>
                <div class="col-lg-4">
                  
                </div>
              </div>            
            </div>           
            <<img src="images/banner-img-2.png" alt="">
          </div>
        </div>
        <div class="item">
          <div class="video-widget-box">
            <div class="banner-box">
              <div class="row align-items-center ">
                <div class="col-lg-8">
                  <div class="banner-content-2">
                     <h3>The Unreal Mountain Peaking out the Ocean </h3>
                    <p>It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout.</p>
                  </div>
                </div>
                <div class="col-lg-4">
                  
                </div>
              </div>            
            </div>           
            <img src="images/banner-img-2.png" alt="">
          </div>
        </div>
        <div class="item">
          <div class="video-widget-box">
            <div class="banner-box">
              <div class="row align-items-center ">
                <div class="col-lg-8">
                  <div class="banner-content-2">
                     <h3>The Unreal Mountain Peaking out the Ocean </h3>
                    <p>It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout.</p>
                  </div>
                </div>
                <div class="col-lg-4">
                  
                </div>
              </div>            
            </div>           
            <img src="images/banner-img-2.png" alt="">
          </div>
        </div>
    </div> 
    </div>   
   </section>

   <!-- video section start -->
   <section class="video-sec">
    <div class="container">
      <div class="row">
        <div class="col-md-12">
          <div class="title-heading-2 mb-35">
            <h2>Most Viewed Video</h2>
          </div>
        </div>
      </div>
      <div class="row mb-40">
        <div class="col-md-12">
          <div class="video-grid">
            <div class="video-item">
              <div class="video-box">
                <div class="video-img-box">
                  <img src="images/video.png" alt="">
                </div>
                <div class="video-content">
                  <div class="video-heading">
                    <h3>It is a long established</h3>
                    <a href="#"><i class="fa-solid fa-ellipsis-vertical"></i></a>
                  </div>
                  <p>Lorem Ipsum is simply dummy text of the printing...</p>
                  <div class="video-view">
                    <ul>
                      <li class="yellow-color">509K Views</li>
                    <li class="dot"></li>                                          
                      <li class="sub-color">2 months ago</li>
                    </ul>
                  </div>
                </div>
              </div>
            </div>
            <div class="video-item">
              <div class="video-box">
                <div class="video-img-box">
                  <img src="images/video.png" alt="">
                </div>
                <div class="video-content">
                  <div class="video-heading">
                    <h3>It is a long established</h3>
                    <a href="#"><i class="fa-solid fa-ellipsis-vertical"></i></a>
                  </div>
                  <p>Lorem Ipsum is simply dummy text of the printing...</p>
                  <div class="video-view">
                    <ul>
                      <li class="yellow-color">509K Views</li>
                    <li class="dot"></li>                                          
                      <li class="sub-color">2 months ago</li>
                    </ul>
                  </div>
                </div>
              </div>
            </div>
            <div class="video-item">
              <div class="video-box">
                <div class="video-img-box">
                  <img src="images/video.png" alt="">
                </div>
                <div class="video-content">
                  <div class="video-heading">
                    <h3>It is a long established</h3>
                    <a href="#"><i class="fa-solid fa-ellipsis-vertical"></i></a>
                  </div>
                  <p>Lorem Ipsum is simply dummy text of the printing...</p>
                  <div class="video-view">
                    <ul>
                      <li class="yellow-color">509K Views</li>
                    <li class="dot"></li>                                          
                      <li class="sub-color">2 months ago</li>
                    </ul>
                  </div>
                </div>
              </div>
            </div>
            <div class="video-item">
              <div class="video-box">
                <div class="video-img-box">
                  <img src="images/video.png" alt="">
                </div>
                <div class="video-content">
                  <div class="video-heading">
                    <h3>It is a long established</h3>
                    <a href="#"><i class="fa-solid fa-ellipsis-vertical"></i></a>
                  </div>
                  <p>Lorem Ipsum is simply dummy text of the printing...</p>
                  <div class="video-view">
                    <ul>
                      <li class="yellow-color">509K Views</li>
                    <li class="dot"></li>                                          
                      <li class="sub-color">2 months ago</li>
                    </ul>
                  </div>
                </div>
              </div>
            </div>
            <div class="video-item">
              <div class="video-box">
                <div class="video-img-box">
                  <img src="images/video.png" alt="">
                </div>
                <div class="video-content">
                  <div class="video-heading">
                    <h3>It is a long established</h3>
                    <a href="#"><i class="fa-solid fa-ellipsis-vertical"></i></a>
                  </div>
                  <p>Lorem Ipsum is simply dummy text of the printing...</p>
                  <div class="video-view">
                    <ul>
                      <li class="yellow-color">509K Views</li>
                    <li class="dot"></li>                                          
                      <li class="sub-color">2 months ago</li>
                    </ul>
                  </div>
                </div>
              </div>
            </div>
            <div class="video-item">
              <div class="video-box">
                <div class="video-img-box">
                  <img src="images/video.png" alt="">
                </div>
                <div class="video-content">
                  <div class="video-heading">
                    <h3>It is a long established</h3>
                    <a href="#"><i class="fa-solid fa-ellipsis-vertical"></i></a>
                  </div>
                  <p>Lorem Ipsum is simply dummy text of the printing...</p>
                  <div class="video-view">
                    <ul>
                      <li class="yellow-color">509K Views</li>
                    <li class="dot"></li>                                          
                      <li class="sub-color">2 months ago</li>
                    </ul>
                  </div>
                </div>
              </div>
            </div>
            <div class="video-item">
              <div class="video-box">
                <div class="video-img-box">
                  <img src="images/video.png" alt="">
                </div>
                <div class="video-content">
                  <div class="video-heading">
                    <h3>It is a long established</h3>
                    <a href="#"><i class="fa-solid fa-ellipsis-vertical"></i></a>
                  </div>
                  <p>Lorem Ipsum is simply dummy text of the printing...</p>
                  <div class="video-view">
                    <ul>
                      <li class="yellow-color">509K Views</li>
                    <li class="dot"></li>                                          
                      <li class="sub-color">2 months ago</li>
                    </ul>
                  </div>
                </div>
              </div>
            </div>
            <div class="video-item">
              <div class="video-box">
                <div class="video-img-box">
                  <img src="images/video.png" alt="">
                </div>
                <div class="video-content">
                  <div class="video-heading">
                    <h3>It is a long established</h3>
                    <a href="#"><i class="fa-solid fa-ellipsis-vertical"></i></a>
                  </div>
                  <p>Lorem Ipsum is simply dummy text of the printing...</p>
                  <div class="video-view">
                    <ul>
                      <li class="yellow-color">509K Views</li>
                    <li class="dot"></li>                                          
                      <li class="sub-color">2 months ago</li>
                    </ul>
                  </div>
                </div>
              </div>
            </div>
            <div class="video-item">
              <div class="video-box">
                <div class="video-img-box">
                  <img src="images/video.png" alt="">
                </div>
                <div class="video-content">
                  <div class="video-heading">
                    <h3>It is a long established</h3>
                    <a href="#"><i class="fa-solid fa-ellipsis-vertical"></i></a>
                  </div>
                  <p>Lorem Ipsum is simply dummy text of the printing...</p>
                  <div class="video-view">
                    <ul>
                      <li class="yellow-color">509K Views</li>
                    <li class="dot"></li>                                          
                      <li class="sub-color">2 months ago</li>
                    </ul>
                  </div>
                </div>
              </div>
            </div>
            <div class="video-item">
              <div class="video-box">
                <div class="video-img-box">
                  <img src="images/video.png" alt="">
                </div>
                <div class="video-content">
                  <div class="video-heading">
                    <h3>It is a long established</h3>
                    <a href="#"><i class="fa-solid fa-ellipsis-vertical"></i></a>
                  </div>
                  <p>Lorem Ipsum is simply dummy text of the printing...</p>
                  <div class="video-view">
                    <ul>
                      <li class="yellow-color">509K Views</li>
                    <li class="dot"></li>                                          
                      <li class="sub-color">2 months ago</li>
                    </ul>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="row align-items-center mb-35">
        <div class="col-md-8 col-7">
          <div class="title-heading-2">
            <h2>Newest Video</h2>
          </div>
        </div>
        <div class="col-md-4 col-5">
          <div class="heading-button">
            <a href="#" class="view-btn">View More... </a>
          </div>
        </div>
      </div>
      <div class="row mb-40">
        <div class="col-md-12">
          <div class="video-grid">
            <div class="video-item">
              <div class="video-box">
                <div class="video-img-box">
                  <img src="images/video.png" alt="">
                </div>
                <div class="video-content">
                  <div class="video-heading">
                    <h3>It is a long established</h3>
                    <a href="#"><i class="fa-solid fa-ellipsis-vertical"></i></a>
                  </div>
                  <p>Lorem Ipsum is simply dummy text of the printing...</p>
                  <div class="video-view">
                    <ul>
                      <li class="yellow-color">509K Views</li>
                      <li class="dot"></li>
                      <li class="sub-color">2 months ago</li>
                    </ul>
                  </div>
                </div>
              </div>
            </div>
            <div class="video-item">
              <div class="video-box">
                <div class="video-img-box">
                  <img src="images/video.png" alt="">
                </div>
                <div class="video-content">
                  <div class="video-heading">
                    <h3>It is a long established</h3>
                    <a href="#"><i class="fa-solid fa-ellipsis-vertical"></i></a>
                  </div>
                  <p>Lorem Ipsum is simply dummy text of the printing...</p>
                  <div class="video-view">
                    <ul>
                      <li class="yellow-color">509K Views</li>
                      <li class="dot"></li>
                      <li class="sub-color">2 months ago</li>
                    </ul>
                  </div>
                </div>
              </div>
            </div>
            <div class="video-item">
              <div class="video-box">
                <div class="video-img-box">
                  <img src="images/video.png" alt="">
                </div>
                <div class="video-content">
                  <div class="video-heading">
                    <h3>It is a long established</h3>
                    <a href="#"><i class="fa-solid fa-ellipsis-vertical"></i></a>
                  </div>
                  <p>Lorem Ipsum is simply dummy text of the printing...</p>
                  <div class="video-view">
                    <ul>
                      <li class="yellow-color">509K Views</li>
                      <li class="dot"></li>
                      <li class="sub-color">2 months ago</li>
                    </ul>
                  </div>
                </div>
              </div>
            </div>
            <div class="video-item">
              <div class="video-box">
                <div class="video-img-box">
                  <img src="images/video.png" alt="">
                </div>
                <div class="video-content">
                  <div class="video-heading">
                    <h3>It is a long established</h3>
                    <a href="#"><i class="fa-solid fa-ellipsis-vertical"></i></a>
                  </div>
                  <p>Lorem Ipsum is simply dummy text of the printing...</p>
                  <div class="video-view">
                    <ul>
                      <li class="yellow-color">509K Views</li>
                      <li class="dot"></li>
                      <li class="sub-color">2 months ago</li>
                    </ul>
                  </div>
                </div>
              </div>
            </div>
            <div class="video-item">
              <div class="video-box">
                <div class="video-img-box">
                  <img src="images/video.png" alt="">
                </div>
                <div class="video-content">
                  <div class="video-heading">
                    <h3>It is a long established</h3>
                    <a href="#"><i class="fa-solid fa-ellipsis-vertical"></i></a>
                  </div>
                  <p>Lorem Ipsum is simply dummy text of the printing...</p>
                  <div class="video-view">
                    <ul>
                      <li class="yellow-color">509K Views</li>
                      <li class="dot"></li>
                      <li class="sub-color">2 months ago</li>
                    </ul>
                  </div>
                </div>
              </div>
            </div>
            <div class="video-item">
              <div class="video-box">
                <div class="video-img-box">
                  <img src="images/video.png" alt="">
                </div>
                <div class="video-content">
                  <div class="video-heading">
                    <h3>It is a long established</h3>
                    <a href="#"><i class="fa-solid fa-ellipsis-vertical"></i></a>
                  </div>
                  <p>Lorem Ipsum is simply dummy text of the printing...</p>
                  <div class="video-view">
                    <ul>
                      <li class="yellow-color">509K Views</li>
                      <li class="dot"></li>
                      <li class="sub-color">2 months ago</li>
                    </ul>
                  </div>
                </div>
              </div>
            </div>
            <div class="video-item">
              <div class="video-box">
                <div class="video-img-box">
                  <img src="images/video.png" alt="">
                </div>
                <div class="video-content">
                  <div class="video-heading">
                    <h3>It is a long established</h3>
                    <a href="#"><i class="fa-solid fa-ellipsis-vertical"></i></a>
                  </div>
                  <p>Lorem Ipsum is simply dummy text of the printing...</p>
                  <div class="video-view">
                    <ul>
                      <li class="yellow-color">509K Views</li>
                    <li class="dot"></li>                    

                      <li class="sub-color">2 months ago</li>
                    </ul>
                  </div>
                </div>
              </div>
            </div>
            <div class="video-item">
              <div class="video-box">
                <div class="video-img-box">
                  <img src="images/video.png" alt="">
                </div>
                <div class="video-content">
                  <div class="video-heading">
                    <h3>It is a long established</h3>
                    <a href="#"><i class="fa-solid fa-ellipsis-vertical"></i></a>
                  </div>
                  <p>Lorem Ipsum is simply dummy text of the printing...</p>
                  <div class="video-view">
                    <ul>
                      <li class="yellow-color">509K Views</li>
                    <li class="dot"></li>                    

                      <li class="sub-color">2 months ago</li>
                    </ul>
                  </div>
                </div>
              </div>
            </div>
            <div class="video-item">
              <div class="video-box">
                <div class="video-img-box">
                  <img src="images/video.png" alt="">
                </div>
                <div class="video-content">
                  <div class="video-heading">
                    <h3>It is a long established</h3>
                    <a href="#"><i class="fa-solid fa-ellipsis-vertical"></i></a>
                  </div>
                  <p>Lorem Ipsum is simply dummy text of the printing...</p>
                  <div class="video-view">
                    <ul>
                      <li class="yellow-color">509K Views</li>
                    <li class="dot"></li>                    

                      <li class="sub-color">2 months ago</li>
                    </ul>
                  </div>
                </div>
              </div>
            </div>
            <div class="video-item">
              <div class="video-box">
                <div class="video-img-box">
                  <img src="images/video.png" alt="">
                </div>
                <div class="video-content">
                  <div class="video-heading">
                    <h3>It is a long established</h3>
                    <a href="#"><i class="fa-solid fa-ellipsis-vertical"></i></a>
                  </div>
                  <p>Lorem Ipsum is simply dummy text of the printing...</p>
                  <div class="video-view">
                    <ul>
                      <li class="yellow-color">509K Views</li>
                    <li class="dot"></li>                    

                      <li class="sub-color">2 months ago</li>
                    </ul>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="row align-items-center mb-35">
        <div class="col-md-8">
          <div class="title-heading-2">
            <h2>Trending</h2>
          </div>
        </div>
        <div class="col-md-4">
        </div>
      </div>
      <div class="row mb-30">
        <div class="col-lg-8">
          <div class="trend-box">
            <img src="images/trend-img.png" alt="">
            <div class="trend-content">
              <h3>The Unreal Mountain Peaking out the Ocean </h3>
              <p>It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout.</p>
              <a href="#">Explore the Collection</a>
            </div>
          </div>
        </div>
        <div class="col-lg-4">
          <div class="trend-list-box">
            <div class="trend-list">
              <div class="trend-list-img">
                <img src="images/trend-list.png" alt="">
              </div>
              <div class="trend-list-content">
                <h4>It is a long established</h4>
                <p>Lorem Ipsum is simply...</p>
                <div class="trend-list-like">
                  <ul>
                    <li class="yellow-color">509K Views</li>
                    <li class="dot"></li>                    
                    <li class="sub-color">2 months ago</li>
                  </ul>
                </div>
              </div>
            </div>
            <div class="trend-list">
              <div class="trend-list-img">
                <img src="images/trend-list.png" alt="">
              </div>
              <div class="trend-list-content">
                <h4>It is a long established</h4>
                <p>Lorem Ipsum is simply...</p>
                <div class="trend-list-like">
                  <ul>
                    <li class="yellow-color">509K Views</li>
                    <li class="dot"></li>                    
                    <li class="sub-color">2 months ago</li>
                  </ul>
                </div>
              </div>
            </div>
            <div class="trend-list">
              <div class="trend-list-img">
                <img src="images/trend-list.png" alt="">
              </div>
              <div class="trend-list-content">
                <h4>It is a long established</h4>
                <p>Lorem Ipsum is simply...</p>
                <div class="trend-list-like">
                  <ul>
                    <li class="yellow-color">509K Views</li>
                    <li class="dot"></li>
                    <li class="sub-color">2 months ago</li>
                  </ul>
                </div>
              </div>
            </div>
            <div class="trend-list">
              <div class="trend-list-img">
                <img src="images/trend-list.png" alt="">
              </div>
              <div class="trend-list-content">
                <h4>It is a long established</h4>
                <p>Lorem Ipsum is simply...</p>
                <div class="trend-list-like">
                  <ul>
                    <li class="yellow-color">509K Views</li>
                    <li class="dot"></li>                    
                    <li class="sub-color">2 months ago</li>
                  </ul>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="row">
        <div class="col-md-12">
          <div class="video-grid">
            <div class="video-item content">
              <div class="video-box">
                <div class="video-img-box">
                  <img src="images/video.png" alt="">
                </div>
                <div class="video-content">
                  <div class="video-heading">
                    <h3>It is a long established</h3>
                    <a href="#"><i class="fa-solid fa-ellipsis-vertical"></i></a>
                  </div>
                  <p>Lorem Ipsum is simply dummy text of the printing...</p>
                  <div class="video-view">
                    <ul>
                      <li class="yellow-color">509K Views</li>
                    <li class="dot"></li>                                          
                      <li class="sub-color">2 months ago</li>
                    </ul>
                  </div>
                </div>
              </div>
            </div>
            <div class="video-item content">
              <div class="video-box">
                <div class="video-img-box">
                  <img src="images/video.png" alt="">
                </div>
                <div class="video-content">
                  <div class="video-heading">
                    <h3>It is a long established</h3>
                    <a href="#"><i class="fa-solid fa-ellipsis-vertical"></i></a>
                  </div>
                  <p>Lorem Ipsum is simply dummy text of the printing...</p>
                  <div class="video-view">
                    <ul>
                      <li class="yellow-color">509K Views</li>
                    <li class="dot"></li>                                          
                      <li class="sub-color">2 months ago</li>
                    </ul>
                  </div>
                </div>
              </div>
            </div>
            <div class="video-item content">
              <div class="video-box">
                <div class="video-img-box">
                  <img src="images/video.png" alt="">
                </div>
                <div class="video-content">
                  <div class="video-heading">
                    <h3>It is a long established</h3>
                    <a href="#"><i class="fa-solid fa-ellipsis-vertical"></i></a>
                  </div>
                  <p>Lorem Ipsum is simply dummy text of the printing...</p>
                  <div class="video-view">
                    <ul>
                      <li class="yellow-color">509K Views</li>
                    <li class="dot"></li>                                          
                      <li class="sub-color">2 months ago</li>
                    </ul>
                  </div>
                </div>
              </div>
            </div>
            <div class="video-item content">
              <div class="video-box">
                <div class="video-img-box">
                  <img src="images/video.png" alt="">
                </div>
                <div class="video-content">
                  <div class="video-heading">
                    <h3>It is a long established</h3>
                    <a href="#"><i class="fa-solid fa-ellipsis-vertical"></i></a>
                  </div>
                  <p>Lorem Ipsum is simply dummy text of the printing...</p>
                  <div class="video-view">
                    <ul>
                      <li class="yellow-color">509K Views</li>
                    <li class="dot"></li>                                          
                      <li class="sub-color">2 months ago</li>
                    </ul>
                  </div>
                </div>
              </div>
            </div>
            <div class="video-item content">
              <div class="video-box">
                <div class="video-img-box">
                  <img src="images/video.png" alt="">
                </div>
                <div class="video-content">
                  <div class="video-heading">
                    <h3>It is a long established</h3>
                    <a href="#"><i class="fa-solid fa-ellipsis-vertical"></i></a>
                  </div>
                  <p>Lorem Ipsum is simply dummy text of the printing...</p>
                  <div class="video-view">
                    <ul>
                      <li class="yellow-color">509K Views</li>
                    <li class="dot"></li>                                          
                      <li class="sub-color">2 months ago</li>
                    </ul>
                  </div>
                </div>
              </div>
            </div>
            <div class="video-item content">
              <div class="video-box">
                <div class="video-img-box">
                  <img src="images/video.png" alt="">
                </div>
                <div class="video-content">
                  <div class="video-heading">
                    <h3>It is a long established</h3>
                    <a href="#"><i class="fa-solid fa-ellipsis-vertical"></i></a>
                  </div>
                  <p>Lorem Ipsum is simply dummy text of the printing...</p>
                  <div class="video-view">
                    <ul>
                      <li class="yellow-color">509K Views</li>
                    <li class="dot"></li>                                          
                      <li class="sub-color">2 months ago</li>
                    </ul>
                  </div>
                </div>
              </div>
            </div>
            <div class="video-item content">
              <div class="video-box">
                <div class="video-img-box">
                  <img src="images/video.png" alt="">
                </div>
                <div class="video-content">
                  <div class="video-heading">
                    <h3>It is a long established</h3>
                    <a href="#"><i class="fa-solid fa-ellipsis-vertical"></i></a>
                  </div>
                  <p>Lorem Ipsum is simply dummy text of the printing...</p>
                  <div class="video-view">
                    <ul>
                      <li class="yellow-color">509K Views</li>
                    <li class="dot"></li>                                          
                      <li class="sub-color">2 months ago</li>
                    </ul>
                  </div>
                </div>
              </div>
            </div>
            <div class="video-item content">
              <div class="video-box">
                <div class="video-img-box">
                  <img src="images/video.png" alt="">
                </div>
                <div class="video-content">
                  <div class="video-heading">
                    <h3>It is a long established</h3>
                    <a href="#"><i class="fa-solid fa-ellipsis-vertical"></i></a>
                  </div>
                  <p>Lorem Ipsum is simply dummy text of the printing...</p>
                  <div class="video-view">
                    <ul>
                      <li class="yellow-color">509K Views</li>
                    <li class="dot"></li>                                          
                      <li class="sub-color">2 months ago</li>
                    </ul>
                  </div>
                </div>
              </div>
            </div>
            <div class="video-item content">
              <div class="video-box">
                <div class="video-img-box">
                  <img src="images/video.png" alt="">
                </div>
                <div class="video-content">
                  <div class="video-heading">
                    <h3>It is a long established</h3>
                    <a href="#"><i class="fa-solid fa-ellipsis-vertical"></i></a>
                  </div>
                  <p>Lorem Ipsum is simply dummy text of the printing...</p>
                  <div class="video-view">
                    <ul>
                      <li class="yellow-color">509K Views</li>
                    <li class="dot"></li>                                          
                      <li class="sub-color">2 months ago</li>
                    </ul>
                  </div>
                </div>
              </div>
            </div>
            <div class="video-item content">
              <div class="video-box">
                <div class="video-img-box">
                  <img src="images/video.png" alt="">
                </div>
                <div class="video-content">
                  <div class="video-heading">
                    <h3>It is a long established</h3>
                    <a href="#"><i class="fa-solid fa-ellipsis-vertical"></i></a>
                  </div>
                  <p>Lorem Ipsum is simply dummy text of the printing...</p>
                  <div class="video-view">
                    <ul>
                      <li class="yellow-color">509K Views</li>
                    <li class="dot"></li>                                          
                      <li class="sub-color">2 months ago</li>
                    </ul>
                  </div>
                </div>
              </div>
            </div>
            <div class="video-item content">
              <div class="video-box">
                <div class="video-img-box">
                  <img src="images/video.png" alt="">
                </div>
                <div class="video-content">
                  <div class="video-heading">
                    <h3>It is a long established</h3>
                    <a href="#"><i class="fa-solid fa-ellipsis-vertical"></i></a>
                  </div>
                  <p>Lorem Ipsum is simply dummy text of the printing...</p>
                  <div class="video-view">
                    <ul>
                      <li class="yellow-color">509K Views</li>
                    <li class="dot"></li>                                          
                      <li class="sub-color">2 months ago</li>
                    </ul>
                  </div>
                </div>
              </div>
            </div>
            <div class="video-item content">
              <div class="video-box">
                <div class="video-img-box">
                  <img src="images/video.png" alt="">
                </div>
                <div class="video-content">
                  <div class="video-heading">
                    <h3>It is a long established</h3>
                    <a href="#"><i class="fa-solid fa-ellipsis-vertical"></i></a>
                  </div>
                  <p>Lorem Ipsum is simply dummy text of the printing...</p>
                  <div class="video-view">
                    <ul>
                      <li class="yellow-color">509K Views</li>
                    <li class="dot"></li>                                          
                      <li class="sub-color">2 months ago</li>
                    </ul>
                  </div>
                </div>
              </div>
            </div>
            <div class="video-item content">
              <div class="video-box">
                <div class="video-img-box">
                  <img src="images/video.png" alt="">
                </div>
                <div class="video-content">
                  <div class="video-heading">
                    <h3>It is a long established</h3>
                    <a href="#"><i class="fa-solid fa-ellipsis-vertical"></i></a>
                  </div>
                  <p>Lorem Ipsum is simply dummy text of the printing...</p>
                  <div class="video-view">
                    <ul>
                      <li class="yellow-color">509K Views</li>
                    <li class="dot"></li>                                          
                      <li class="sub-color">2 months ago</li>
                    </ul>
                  </div>
                </div>
              </div>
            </div>
            <div class="video-item content">
              <div class="video-box">
                <div class="video-img-box">
                  <img src="images/video.png" alt="">
                </div>
                <div class="video-content">
                  <div class="video-heading">
                    <h3>It is a long established</h3>
                    <a href="#"><i class="fa-solid fa-ellipsis-vertical"></i></a>
                  </div>
                  <p>Lorem Ipsum is simply dummy text of the printing...</p>
                  <div class="video-view">
                    <ul>
                      <li class="yellow-color">509K Views</li>
                    <li class="dot"></li>                                          
                      <li class="sub-color">2 months ago</li>
                    </ul>
                  </div>
                </div>
              </div>
            </div>
            <div class="video-item content">
              <div class="video-box">
                <div class="video-img-box">
                  <img src="images/video.png" alt="">
                </div>
                <div class="video-content">
                  <div class="video-heading">
                    <h3>It is a long established</h3>
                    <a href="#"><i class="fa-solid fa-ellipsis-vertical"></i></a>
                  </div>
                  <p>Lorem Ipsum is simply dummy text of the printing...</p>
                  <div class="video-view">
                    <ul>
                      <li class="yellow-color">509K Views</li>
                    <li class="dot"></li>                                          
                      <li class="sub-color">2 months ago</li>
                    </ul>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div class="load-more-box">
            <a href="#" id="loadMore" class="load-btn">View More...</a>
          </div>
        </div>
      </div>
    </div>
   </section>
   <!-- video section end -->
              <a href="#" class="scrollToTop"><i class="fa-solid fa-angle-up"></i></a>
   

   <div class="footer-sticky sticky-bottom">
     <!-- footer section start -->
      <footer class="footer-sec">
        <div class="container">
          <div class="row justify-content-center">
            <div class="col-md-12">
              <div class="footer-logo">
                <img src="images/logo.png" alt="">
              </div>
              <div class="footer-link">
                <ul>
                  <li><a href="#">Privacy Policy</a></li>
                  <li><a href="#">Terms & Condition</a></li>
                  <li><a href="#">About us</a></li>
                  <li><a href="#">FAQ</a></li>
                  <li><a href="#">Contact Us</a></li>
                </ul>
              </div>
              <div class="footer-social">
                <ul>
                  <li><a href="#"><i class="fa-brands fa-facebook-f"></i></a></li>
                  <li><a href="#"><i class="fa-brands fa-instagram"></i></a></li>
                  <li><a href="#"><i class="fa-brands fa-linkedin-in"></i></a></li>
                  <li><a href="#"><i class="fa-brands fa-twitter"></i></a></li>
                </ul>
              </div>
            </div>
          </div>
        </div>
      </footer>
      <!-- footer section end -->
      <div class="footer-bottom">
        <div class="container">
          <div class="row">
            <div class="col-md-12">
              <div class="footer-text">
                <p>© Copyright Zoebook 2023.All Rights resered.</p>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    
    <script src="js/jquery.min.js"></script>
    <script src="js/bootstrap.bundle.min.js"></script>
    <script src="js/owl.carousel.js"></script>
    <script src="js/custom.js"></script>
  </body>
</html>